


@keyframes fadeIn {
    0% {
        opacity: 0;
    }
    80% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}


@keyframes enlarge {
    0% {
        transform: scale(1.02);
    }
    100% {
        transform: scale(1.4);
    }
}







.gallery {
    animation: fadeIn 400ms ease-in;
}



.resize {
    object-fit: cover;
    height: 300px;
}

.gallery_matrix {
    margin: 100px 0 25% 0;
    top: 80px;
    width: 100%;
    overflow: hidden;
    display: grid;
    place-items: center;
}
.container {
    margin: 3%;
    background-color: transparent;
}

.gallery-matrix-cell {
    height: 100%;
    width: 100%;
}

.gallery-matrix-cell:hover {
    transform: scale(1.02);
    cursor: pointer;
}

.gallery img {
    box-shadow: 0 7px 8px -9px rgba(0 ,0 ,0 , 0.6);
}

.card--enlarge {
    animation: enlarge 200ms ease-in;
}

.gallery_matrix_fullscreen {
    background-color: rgba(0, 0, 0, 0.9);
    position: fixed;
    top: 0;
    height: 1000vh;
    width: 100%;
    object-fit: fill;
}

.container--fullscreen {
    display: grid;
    margin: 4.5%;
    place-items: center;
    height: calc(100vh - 300px);
    animation: fadeIn 500ms ease-in-out;
}

.fullscreen-img img {
    max-height: 70vh;
}
